Bug 1273331 - [Docs] [Install] Engine best practices document should include the proper date/time configuration
Summary: [Docs] [Install] Engine best practices document should include the proper dat...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.6.0
Hardware: x86_64
OS: Unspecified
medium
high
Target Milestone: ovirt-3.6.3
: 3.6.3
Assignee: Julie
QA Contact: Lucy Bopf
URL:
Whiteboard: docs
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-20 08:56 UTC by Elad
Modified: 2016-02-10 18:56 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-04 01:17:20 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Elad 2015-10-20 08:56:53 UTC
Description of problem:
Date/time configuration should be mentioned in the engine best practices document.
For example, while engine time is few hours late/early, it could result in accounts cannot access with 'account has expired' issues as reported in https://bugzilla.redhat.com/show_bug.cgi?id=1273297

Version-Release number of selected component (if applicable):
rhevm-3.6.0.1-0.1.el6.noarch
rhevm-doc-3.6.0-1.el6eng.noarch

Comment 1 Julie 2015-12-08 01:19:17 UTC
hi Elad,
   Do you mean users should set up NTP on the Manager to avoid the issue you have described? I see a workaround has been provided in BZ#1171474:
--- 
Work around is to configure ntpd service to run on boot 
"chkconfig ntpd on"
and to set ntp config file for correct ntp server 
"vi /etc/ntp.conf"
clock.redhat.com
---

Is this what you are after? 

Cheers,
Julie

Comment 2 Elad 2015-12-08 07:32:18 UTC
Hi Julie, 
Yes, this is what I mean.

Comment 3 Julie 2015-12-14 07:55:13 UTC
Added an additional step to the Configuring the Red Hat Enterprise Virtualization Manager section in the Installation Guide:
----
If you intend to link your Red Hat Enterprise Virtualization environment with a directory server, configure the date and time to synchronize with the system clock used by the directory server to avoid unexpected account expiry issues. See <ulink url="https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/6/html/Deployment_Guide/sect-Date_and_Time_Configuration-Command_Line_Configuration-Network_Time_Protocol.html">Red Hat Enterprise Linux Deployment Guide, Configure NTP</ulink> for more information.
----

Hi Elad,
   Could you confirm if the note is correct? 

Cheers,
Julie

Comment 4 Elad 2015-12-16 12:01:17 UTC
Yes

Comment 6 Lucy Bopf 2015-12-21 06:25:11 UTC
Reviewed and merged. Looks good to me.


Moving to VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.